#1.0.0.1
displayFontT1 Times-Roman           \resources\fonts\n021003l.pfb
displayFontT1 Times-Italic          \resources\fonts\n021023l.pfb
displayFontT1 Times-Bold            \resources\fonts\n021004l.pfb
displayFontT1 Times-BoldItalic      \resources\fonts\n021024l.pfb
displayFontT1 Helvetica             \resources\fonts\n019003l.pfb
displayFontT1 Helvetica-Oblique     \resources\fonts\n019023l.pfb
displayFontT1 Helvetica-Bold        \resources\fonts\n019004l.pfb
displayFontT1 Helvetica-BoldOblique \resources\fonts\n019024l.pfb
displayFontT1 Courier               \resources\fonts\n022003l.pfb
displayFontT1 Courier-Oblique       \resources\fonts\n022023l.pfb
displayFontT1 Courier-Bold          \resources\fonts\n022004l.pfb
displayFontT1 Courier-BoldOblique   \resources\fonts\n022024l.pfb
displayFontT1 Symbol                \resources\fonts\s050000l.pfb
displayFontT1 ZapfDingbats          \resources\fonts\d050000l.pfb

cidToUnicode	Adobe-GB1	\resources\Adobe-GB1.cidToUnicode
unicodeMap	ISO-2022-CN	\resources\ISO-2022-CN.unicodeMap
unicodeMap	EUC-CN		\resources\EUC-CN.unicodeMap
unicodeMap	GBK		\resources\GBK.unicodeMap
cMapDir		Adobe-GB1	\resources\CMap
toUnicodeDir			\resources\CMap
